/* reset */

html {
    box-sizing: border-box;
    font-size: 16px;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ol,
ul {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

ol,
ul {
    list-style: none;
}

img {
    max-width: 100%;
    height: auto;
}

a {
    text-decoration: none;
}

/*Cards*/

.cards-list {
    display: flex;

    place-content: center;
}

.cards-li {
    margin-right: 70px;
    margin-bottom: 90px;

    transition: all 0.5s;

    background: #FFFFFF;

    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.12), 0px 1px 1px rgba(0, 0, 0, 0.14), 0px 2px 1px rgba(0, 0, 0, 0.2);
    border-radius: 0px 0px 4px 4px;

    background-color: #ffffff;
    height: 368px;
    width: 439px;
}

.cards-li:hover {
    background: #6ec7ff;

    transform: scale(1.1);
}

.cards-li-and {
    margin-bottom: 90px;

    transition: all 0.5s;

    background: #FFFFFF;

    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.12), 0px 1px 1px rgba(0, 0, 0, 0.14), 0px 2px 1px rgba(0, 0, 0, 0.2);
    border-radius: 0px 0px 4px 4px;

    background-color: #ffffff;
    height: 368px;
    width: 439px;
}

.cards-li-and:hover {
    background: #6ec7ff;

    transform: scale(1.1);
}

.cards-li-title {
    margin-top: 30px;
    margin-bottom: 10px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    letter-spacing: 0.03em;

    color: #212121;
}

.cards-li-p {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    letter-spacing: 0.03em;

    color: #757575;
}

/*-----------cards----------------*/


/* header */

.header-div {
    display: flex;

    margin-left: 200px;
}

.header-img {
    padding-top: 10px;
}

.header-list-1 {
    display: flex;

    padding-top: 31px;

    margin-left: 175px;
}

.header-li-1-a {
    margin-right: 60px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;

    transition: all 0.3s;

    color: #212121;
}

.header-li-1-a:hover {
    color: #2196F3;
}

.header-list-2 {
    display: flex;

    padding-top: 31px;

    margin-left: 200px;
}

.header-li-2-a {
    margin-right: 50px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;

    transition: all 0.3s;

    color: #757575;
}

.header-li-2-a:hover {
    color: #2196F3;
}

/* Tow */

.tow-section{
    background-color:#2F303A;
}

.tow-absolute-div{
    display: flex;
}

.tow-img-1{
    margin-top: 30px;
    margin-left: 55px;
    margin-bottom: 30px;

    width: 877px;
    height: 540px;
}

.tow-img-1-l {
    margin-top: 30px;
    margin-left: 255px;
    margin-bottom: 30px;
    margin-right: 200px;

    width: 477px;
    height: 540px;
}

.tow-number{
    margin-left: 500px;
    margin-top: 10px;
    margin-right: 10px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
    line-height: 30px;

    color: #3598E0;
}

.tow-name{
    margin-left: 200px;
    margin-top: 20px;
    margin-bottom: 20px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 30px;

    color: #FFFFFF;
}

.tow-img-2{
    margin-left: 90px;

    width: 439px;
    height: 260px;
}

.tow-img-2-l {
    margin-top: 40px;
    margin-left: 150px;
    margin-bottom: -40px;

    width: 259px;
    height: 260px;
}

.tow-price-div{
    display: flex;
}

.tow-cena-1{
    margin-top: 85px;
    margin-left: 65px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 25px;
    line-height: 30px;

    text-decoration-line: line-through;

    color: #FFFFFF;
}

.tow-cena-2{
    margin-top: 20px;
    margin-left: 65px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 30px;

    color: #FFFFFF;
}

.tow-bay-div{
    margin-top: 120px;
    margin-left: 55px;
}

.tow-bay-a{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 30px;

    transition: all 0.5s;

    color: #FFFFFF;
    background-color: #2196F3;

    padding: 15px 40px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.15);
    border-radius: 20px;
}

.tow-bay-a:hover{
    background-color: #087ad7;
}

.tow-exit{
    margin-left: 30px;

    padding: 15px 30px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 30px;

    transition: all 0.5s;

    color: #FFFFFF;

    background: #2196F3;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.15);
    border-radius: 20px;
}

.tow-exit:hover{
    background-color: #087ad7;
}

/* Photo */

.photo-title{
    margin-top: 60px;
    margin-bottom: 150px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 42px;
    text-align: center;

    color: #212121;
}

.photo-list{
    display: flex;
    place-content: center;
}

.photo-li{
    margin-right: 50px;
    margin-bottom: 165px;
}

.photo-li-and {
    margin-bottom: 165px;
}

.photo-img{
    width: 439px;
    height: 260px;
}

.photo-img-l {
    width: 370px;
    height: 460px;
}

/* Detal */

.detal-section{
    background-color: #F5F4FA;
}

.detal-title{
    padding-top: 30px;

    margin-left: 215px;
    margin-bottom: 10px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.03em;
    text-transform: uppercase;

    color: #212121;
}

.detal-p{
    margin-left: 215px;
    margin-bottom: 285px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;

    color: #757575;
}

.detale-a-div{
    padding-bottom: 150px;

    margin-left: 250px;
}


.detal-a{

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
    line-height: 30px;

    place-content: center;


    transition: all 0.5s;

    color: #FFFFFF;

    background: #2196F3;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.15);
    border-radius: 20px;

    padding: 15px 60px;
}

.detal-a:hover{
    background-color: #087ad7;
}

/* cards */

.cards-div-padding{
    margin-top: 140px;
}

.cards-a{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
    line-height: 30px;

    text-align: center;
    letter-spacing: 0.06em;

    color: #FFFFFF;

    transition: all 0.5s;

    background: #2196F3;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.15);
    border-radius: 20px;

    padding: 13px 120px;
}

.cards-a:hover{
    background-color: #087ad7;
}

.cards-a-div{
    margin-top: 150px;
    margin-left: 250px;
    margin-bottom: 100px;
}

/* img */

.img-section{
    display: flex;
}

.img-img-1{
    display: block;
    margin-right: auto;
}

.img-img-2{
    display: block;
    margin-left: auto;
}

/* Footer */

.footer {
    background-color: #2F303A;
}

.footer-img {
    padding-top: 15px;

    margin-left: 215px;
    margin-bottom: 20px;
}

.footer-list-div {
    margin-left: 185px;

    padding-bottom: 20px;

    display: flex;
}

.footer-list-2 {
    margin-left: 180px;
}

.footer-li {
    margin-bottom: 20px;
}

.footer-a {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;

    color: #FFFFFF;

}

.footer-img-foot {
    margin-bottom: -7px;
    margin-right: 5px;
}